{
    "filled_map.aquamirae.outpost": "§f冰迷宫前哨站地图",
    "filled_map.aquamirae.shelter": "§e冰迷宫避难所地图",
    "filled_map.aquamirae.ship": "§f冰迷宫船只地图",
    "item.aquamirae.music_disc_forsaken_drownage.desc": "Krossy - 被遗弃的淹没",
    "item.aquamirae.music_disc_horizon.desc": "Bertsz - 地平线",
    "subtitles.ambient.ship_horn": "船喇叭声",
    "subtitles.effect.mystery": "字幕。效果。神秘",
    "subtitles.entity.captain_cornelia.ambient": "船长康妮丽娅的环境声",
    "subtitles.entity.deep_hurt": "深重伤害",
    "subtitles.entity.eel.bite": "鳗鱼咬击",
    "subtitles.entity.eel.roar": "鳗鱼咆哮",
    "subtitles.record.forsaken_drownage": "被遗弃者的淹死",
    "subtitles.record.horizon": "地平线"
}